from django.contrib import admin
from import_export.admin import ImportExportModelAdmin
from .models import condition, diagnose,disease_details

class admin_tags(ImportExportModelAdmin, admin.ModelAdmin):
    ...


# Register your models here.
admin.site.register(condition,admin_tags)
admin.site.register(diagnose,admin_tags)
admin.site.register(disease_details,admin_tags)